Building LFS 3.0 from LFS 3.0-pre1

Simon Perry pezz at iprimus.com.au
Wed Sep 26 08:34:48 PDT 2001


On Wed, 26 Sep 2001 01:06:14 -0400
Gerard Beekmans <gerard at linuxfromscratch.org> wrote:

> Let us know if reinstalling Glibc and ncurses did the trick for you.

Yep, sure did!  I had Glibc 2.2.1 installed, so I simply used the
instructions from the 'LFS-3.0pre3' upgrade hint, so now I'm not sure if I
was running pre1 or pre3.

Both the static libs for Glibc and ncurses were broken on my box - I don't
know if it was due to something I did, or the pre1 book had the dodgy
stripping instructions as well?

Anyhow, that fixed the problem, static Bash compiles perfectly and I am
one happy camper! :D

Cheers, and thanks heaps (again) for the effort Gerard.

Regards,
Simon Perry
Geelong, Australia
-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe lfs-support' in the subject header of the message



More information about the lfs-support mailing list